
.content
{
  border: 1px inset #ffffff;
  border-top: none;
  padding: 3px;
  background-color: #f8f8fa;
  font-family: fixed;
  color: #006600;
}

.help
{
  margin-top: 10px;
  border: 1px solid #ddeeee;
  background-color: #eeffff;
}

.help li, .help pre
{
  font-size: 9pt;
}

.item, .item-selected 
{
  width: 10%;
}

.empty-tab 
{
  margin: 0px;
  padding: 0px;
  border: none;
  border-bottom: 1px solid #000000;
  background-color: #fff0f0;
  text-align: right;
}

.item a, .item-selected a
{
  margin: 0px;
  padding: 2px;
  display: block;
  font-family: sans-serif;
  font-size: 80%;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  text-decoration: none;
  white-space: nowrap;
}

.item a 
{
  border: outset 1px #ffffff;
  color: black;
  background-color: #ffdddd;
}

.item-selected a 
{
  border: inset 1px #ffffff;
  border-bottom: 1px solid #f8f8fa;
  color: #000044;
  font-weight: bold;
  background-color: #f8f8fa;
}

.item a:hover 
{
  border: inset 1px #ffffff;
  border-bottom: solid 1px #ffffff; 
  padding: 2px;
  color: #000044;
}

.item-selected a:hover 
{
  color: #000044;
}

dt
{
  font-weight: bold;
}
